div.archivebox {border: 1px solid #bfccd9; padding: 1.5em; margin: 1.5em 0; background-color: #f1f4f8;}
div.premierbox {border:1px solid #d8d8d8; background-color:#f1f1f1;}
div.sidebox, div.homeworkmenu {border: 1px solid #bfccd9; padding: 1.5em; margin: 0 0 1.5em 0; background-color: #f1f4f8;}
div.newbox {border:1px solid #f0e272; background-color:#fffce5;}
div.newbox h2:after  {content:"NEW"; font-size:0.75em; line-height:1.5em; vertical-align:top; color:#e5b183; padding-left:0.5em;}
div.archivebox h2, div.sidebox h2, div.homeworkmenu h2, div.filebox h2 {margin-bottom:0.5em;}
div.homeworkmenu p,  div.filebox  p {margin-bottom:1em;}
div.archivebox a, div.sidebox a {font-weight:bold;}
p.caption {font-size:0.75em; line-height:1.5em;}
.cytso iframe {border:none!important;}
.cytso div.webinarbox li {font-weight:bold;}
.cytso ol, .cytso ul {margin:1em 0;}
.cytso div.sidebox ol, .cytso div.sidebox ul, .cytso div.archivebox ol, .cytso div.archivebox ul {padding:0; margin:0 0 1em 0;}
.cytso div.sidebox ol li, .cytso div.sidebox ul li, .cytso div.archivebox ol li, .cytso div.archivebox ul li {margin:0 0 0 1.25em;}


.quizblock {display:none;}
.quizload {display:block;}

